Bug 69385 - desktop file fixes
desktop file fixes
Product: Red Hat Raw Hide
Classification: Retired
Component: emacs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-07-22 11:47 EDT by Havoc Pennington
Modified: 2015-01-07 18:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-23 16:06:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 11:47:29 EDT
Categories should include X-Red-Hat-Base and Development

Move to /usr/share/applications

Namespace file as "gnu-emacs.desktop"
Comment 1 Trond Eivind Glomsrxd 2002-07-22 15:01:20 EDT
Added to emacs-21.2-12
Comment 2 Tammy Fox 2002-08-28 00:27:45 EDT
This isn't showing up in the menus with emacs version 21.2-17. Adding
Application to the list of Categories in the desktop file seems to fix it.
Comment 3 Trond Eivind Glomsrxd 2002-08-28 19:51:33 EDT
Added to 21.2-18
Comment 4 Jens Petersen 2002-10-30 17:46:42 EST
Fixed in RHL 8.0.

Note You need to log in before you can comment on or make changes to this bug.